首页 新闻 搜索 专区 学院

vs2010上只能新建.net 4.0的项目.求解

0
[已解决问题] 解决于 2012-02-15 17:49

 

 

iia的主页 iia | 初学一级 | 园豆:6
提问于:2012-02-14 16:23
< >
分享
最佳答案
0

安装.net 3.5sp1

喵喵喵猫 | 小虾三级 |园豆:1742 | 2012-02-14 17:22
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册